uuid: 41edcfa7-df96-404a-a98b-0b94d7d577de
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_name
field_name: field_name
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
